[Launch]
ProgramExecutable=DriverTalent\DriverTalent.exe
RunAsAdmin=compile-force
SinglePortableAppInstance=true
SingleAppInstance=true
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
HKCU=HKCU\Software\OSTotoSoft\DriverTalent
HKLM=HKLM\Software\OSTotoSoft\DriverTalent
-="HKLM\SOFTWARE\Microsoft\Internet Explorer\Main\FeatureControl\FEATURE_BROWSER_EMULATION"
-=HKLM\\SYSTEM\CurrentControlSet\Services\LDrvSvc\Parameters
-=HKLM\SYSTEM\CurrentControlSet\Services\LDrvSvc

[RegistryCleanupIfEmpty]
1=HKCU\Software\OSTotoSoft
2=HKLM\Software\OSTotoSoft
3=HKLM\\SYSTEM\CurrentControlSet\Services\LDrvSvc\Parameters
4=HKLM\SYSTEM\CurrentControlSet\Services\LDrvSvc

[FilesMove]
pub_store.dat="%ALLUSERSAPPDATA%\Thunder Network\DownloadLib"

[DirectoriesMove]
OSTotoFolder=C:\OSTotoFolder
DriverTalent=%APPDATA%\DriverTalent
OSTotoSoft=%ALLUSERSAPPDATA%\DriverTalent

[DirectoriesCleanupIfEmpty]
1=%APPDATA%\DriverTalent
2=%ALLUSERSAPPDATA%\DriverTalent

[DirectoriesCleanupForce]
1=%ALLUSERS%\Thunder Network

[Language]
Base=%PortableApps.comLocaleName%
Default=Chinese

[LanguageStrings]
Arabic=arabic
Armenian=armenian
Bulgarian=bulgarian
English=english
Farsi=persian
French=french
German=german
Greek=greek
Japanese=japanese
Korean=korean
Polish=polish
Portuguese=portuguese
Russian=russian
Slovenian=slovenian
Spanish=spanish
Turkish=turkish
Chinese=chinese
[LanguageFile]
Type=INI
File=%PAL:DataDir%\DriverTalent\Config\UserConfig.dat
Section=languagename
Key=Language
